<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>
        <variable
            name="model"
            type="com.dskj.trustlend.home.MainViewModel" />
    </data>

    <LinearLayout
        android:id="@+id/big_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".ui.fragment.home.HomeFragment">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:textSize="24sp"
            android:text="Profile"
            android:textStyle="bold"
            android:textColor="#3B306C"
            android:paddingLeft="@dimen/dp15"
            android:gravity="center_vertical"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#F7E9FF"
            android:paddingStart="@dimen/dp15"
            android:paddingEnd="@dimen/dp15"
            android:paddingTop="20dp"
            android:paddingBottom="@dimen/dp20"
            android:orientation="horizontal">
            <de.hdodenhof.circleimageview.CircleImageView
                android:layout_width="74dp"
                android:layout_height="74dp"
                android:id="@+id/userHeadIv"
                app:civ_border_width="0dp"
                app:civ_border_color="@color/white"
                android:src="@mipmap/default_head_img"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="74dp"
                android:layout_weight="1"
                android:layout_marginStart="@dimen/dp15"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textStyle="bold"
                    android:text="Fox"
                    android:id="@+id/full_name_tv"
                    android:textColor="#3B306C"
                    android:textSize="18sp"
                    />
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:text="ID number：1234"
                    android:id="@+id/idcard_tv"
                    android:textColor="#998DB6"
                    android:textSize="14sp"
                    />
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="bottom"
                    android:text="mobile：12312345678"
                    android:textColor="#998DB6"
                    android:id="@+id/mobile_tv"
                    android:textSize="14sp"
                    />
            </LinearLayout>
            <ImageView
                android:id="@+id/edit_iv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/user_edit_img"/>
        </LinearLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="58dp"
            android:layout_marginTop="@dimen/dp20"
            android:text="About Us"
            android:background="@drawable/white_bg_true1"
            android:id="@+id/about_tv"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/dp15"
            android:textColor="#3B306C"
            android:textSize="16sp"
            />
        <View android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="@dimen/dp15"
            android:layout_marginEnd="@dimen/dp15"
            android:background="#D8D8D8"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="58dp"
            android:text="Logout"
            android:background="@drawable/white_bg_true1"

            android:id="@+id/logout_bt"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/dp15"
            android:textColor="#3B306C"
            android:textSize="16sp"
            />
        <View android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginStart="@dimen/dp15"
            android:layout_marginEnd="@dimen/dp15"
            android:background="#D8D8D8"/>
    </LinearLayout>
</layout>